---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-vm-gcp
name: alpine-3.20.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:24:11.608975'
uploaded: '2025-01-08T16:30:56.196313'
signed: '2025-01-08T16:31:08.695907'
released: '2025-01-08T16:31:27.262308'
artifacts:
metadata_updated: '2025-01-08T16:31:27.263514'
